GIGGLE(1)

NAME
giggle - Gtk+ interface to git trees

SYNOPSIS
giggle

DESCRIPTION

giggle is a graphical frontend for the git directory tracker (think of gitk on GTK+).

AUTHOR
giggle was written by Carlos Garnacho <carlosg@gnome.org> Mikael Hallendal <micke@imendio.com> Richard Hult <richard@imendio.com>.

This manual page was written by Andrea Corradi <lash@unstable.it>, for the Debian project (but may be used by others).